@charset "UTF-8";

#karikae .label-text02 {
  display: block;
  text-align: right;
  margin-right: 16px;
}
#karikae .step-title-detail > p {
  padding-top: 7px;
}
#karikae .step-title-detail > p > .sub-title {
  font-size: 12px;
  display: block;
  font-weight: normal;
}
#karikae .font-red {
  color: #c13e15;
}
#karikae .auto-icon {
  padding: 2px 3px 1px 3px;
  background-color: #eeeeee;
  border-radius: 2px;
  font-size: 12px;
  color: #666666;
  margin-right: 4px;
}
#karikae .bonus-alert {
  margin-top: 4px;
  margin-bottom: 8px;
  font-size: 12px;
  line-height: 16px;
  color: #be100a;
  display: none;
}
#karikae .step-content .js-note-balloon > img {
  vertical-align: middle;
}
#karikae .formtype-02-title > p > a > img,
#karikae .formtype-02-2-title > p > a > img {
  vertical-align: middle;
  margin-left: 3px;
}
#karikae .step-content .note-balloon {
  display: none;
  padding: 4px 9px 9px 9px;
  z-index: 100;
}

.box-conversion.contact-box {
  background-color: #fff;
}
.simulation_styles .column > [class^="column__"] {
  padding-right: 0;
  padding-left: 0;
}
@media screen and (max-width: 1019px) {
  .simulation_styles .column > [class^="column__"] {
    margin-bottom: 0;
  }
}

#karikae .formtype-01 .btn-next-ml {
  margin-left: 10px;
}

#karikae .mix .formtype-01 .left-content-title p {
  display: block;
}

.right-content-title {
  height: 40px;
}

.step-content-03 .graph-list {
  background-color: #eaf1f8;
  padding: 10px;
}

.step03 .rate-list {
  padding-top: 15px;
}

ul li.graph-02 {
  margin-bottom: 0;
}

.graph-list ul li {
  margin-bottom: 0;
}

.result-rate1,
.result-rate2,
.result-rate-stepDown {
  border: 1px solid #cdd6dd;
}

#karikae .left-content-title a {
  margin-top: 10px;
  /*padding: 3px 5px 3px 22px;*/
  padding: 3px 5px;
  border: 1px solid #bdd9f0;
  background-color: #dbeeff;
  /*background: #dbeeff url(/retail/housing/simulation/common/images/icon_switch.png) no-repeat 5px center;*/
  font-size: 12px;
  font-weight: bold;
  line-height: 12px;
  color: #006dd0;
}

#karikae .step01 .graph-title,
#karikae .step02 .graph-title {
  position: relative;
  top: 32px;
}
#karikae .step01 .graph,
#karikae .step02 .graph {
  display: none;
}
#karikae .step01 .graph-list ul,
#karikae .step02 .graph-list ul {
  display: none;
}
#karikae .step01 .graph-01,
#karikae .step01 .graph-02 {
  display: none;
}
#karikae .step02 .graph-01 {
  position: relative;
}
#karikae .step02 .graph-02 {
  display: none;
}
#karikae .step03 .rate-list {
  display: block;
}
#karikae .graph-list .graph-00 {
  margin-bottom: 30px;
}
#karikae .graph-list .graph-00 .graph .graph {
  display: none;
}
#karikae .graph-list .graph-00 ul {
  display: none;
}
#karikae .step01-state-02 .step01 .graph-list .graph-00 ul,
#karikae .step01-state-02 .step02 .graph-list .graph-00 ul {
  display: none;
}
#karikae .step01-state-02 .graph-list > li,
#karikae .step02 .graph-list > li {
  margin-bottom: 10px !important;
}
#karikae .step01-state-02 .graph-list .graph-00 .graph {
  background-color: #888;
}
#karikae .step01-state-02 .graph-list .graph-00 .graph .graph {
  display: block;
  background-color: #aeb0b1;
}
#karikae .step01-state-02 .graph-list .graph-00 ul {
  display: block;
}

/* 金利タイプ選択 */
select.select-02 option {
  color: #222;
  background-color: #fff;
  font-weight: bold;
  font-style: normal;
  font-size: 18px;
}

#karikae .show-add-loan .add-text.open {
  display: none;
}

.total {
  position: absolute;
  top: -30px !important;
  right: 0;
  padding-left: 25px;
}

.diff2 {
  top: 0 !important;
}

.period {
  position: absolute;
  top: 30px !important;
  right: 0;
  padding-left: 25px;
}

.graph-list .graph-02 .graph-wrap > .graph {
  background-color: #69b000;
  border-color: #69b000;
}
.graph-list .graph-02 .graph-wrap > .graph > .graph {
  background-color: #78c800;
  border-color: #78c800;
}

@media screen and (max-width: 1019px) {

 .graph-02 table th {
    padding-left: 30px;
  }

  .tbl-02 tbody td.diff {
    line-height: 1;
  }

  .tbl-02 tbody td.diff span.color-05 {
    color: #555;
    font-size: 12px;
  }

  .box-conversion.contact-box {
    background-color: #fff;
  }
  .th-karikae {
    background-color: #fff !important;
  }
  .result-btn-list li {
    width: 100%;
    border: 1px solid #ced1d3;
  }

  .simulation_styles .column > [class^="column__"] {
    margin-bottom: 0;
  }

  #karikae .formtype-01 .btn-next-ml {
    display: inline-block;
    margin: 0 0 15px 10px;
  }

  #karikae .step01 .graph-list table,
  #karikae .step02 .graph-list table {
    display: none;
  }

  #karikae .rate-list li:first-child table tr:nth-child(even) {
    display: table-row;
  }

  /* 金利タイプ選択 */
  select.select-02 option {
    color: #222;
    background-color: #fff;
    font-weight: bold;
    font-style: normal;
    font-size: 18px;
  }

  .tbl-karikae.mb {
    margin-bottom: 10px;
  }
  .tbl-karikae tbody th {
    height: 47px;
  }
  .tbl-karikae tbody th.th-hdg {
    padding: 0;
    border-left: none;
    text-align: center;
    color: #fff;
    font-size: 16px;
  }
  .tbl-karikae tbody th.th-hdg.th-current {
    background-color: #6e6e6e;
  }
  .tbl-karikae tbody th.th-hdg.th-result {
    background-color: #5ba8f1;
  }
  .tbl-karikae tbody th.th-hdg.th-diff {
    background-color: #2b85d9;
  }
  .tbl-karikae tbody th.th-hdg span {
    font-size: 12px;
  }
  .tbl-karikae tbody th.th-pl {
    padding-left: 15px;
  }
  .tbl-karikae tbody th.th-04,
  .tbl-karikae tbody th.th-05 {
    padding: 0;
    border-right: 1px solid #d3d3d3;
    background-color: #f8f8f6;
    text-align: center;
    color: #4e4f4f;
    font-weight: bold;
    font-size: 16px;
  }
  .tbl-karikae tbody td {
    height: 45px;
  }
  .result-type-stepDown .result-loan .tbl-02 tbody {
    display: table-row-group;
    width: 100%;
  }
}


